<?php
ob_start();
include("config.php");

$dbres	=	mysql_query("SELECT *,UNIX_TIMESTAMP(`gevangenis`) AS `gevangenis`,0 FROM `gebruiker` WHERE `login`='{$data->login}'");
$data	=	mysql_fetch_object($dbres);

	if($data->gevangenis + $data->gevangenistijd > time()){
	header("Location: netwerken-gevangenis.php"); 
	exit;
	}

$dbres		=	mysql_query("SELECT * FROM `marktplaats` WHERE `soort`='1'");
$aantal1	=	mysql_num_rows($dbres);

$dbres		=	mysql_query("SELECT * FROM `marktplaats` WHERE `soort`='2'");
$aantal2	=	mysql_num_rows($dbres);

$dbres		=	mysql_query("SELECT * FROM `marktplaats` WHERE `soort`='3'");
$aantal3	=	mysql_num_rows($dbres);

$dbres		=	mysql_query("SELECT * FROM `marktplaats` WHERE `soort`='4'");
$aantal4	=	mysql_num_rows($dbres);

$dbres		=	mysql_query("SELECT * FROM `marktplaats` WHERE `soort`='5'");
$aantal5	=	mysql_num_rows($dbres);

?>

<html>
<head>
<title>Ultimatecrime</title>
<link rel="stylesheet" type="text/css" href="style_general.css">
</head>
<body background="layout/images/layout_12.gif" bgproperties="fixed">
<br>
<br>
<br>
<form method="post">
<table align="center" width="600">
	<tr>
		<td class="subTitle" colspan="4">
		<b>Marktplaats - Jouw koop- &amp; verkoop site!</b></td>
	</tr>
	<tr>
		<td class="mainTxt" colspan="4"><p><span class="tekstheader">Wat moet ik op Marktplaats? </span><br>
		Op marktplaats kan je jouw bezittingen aanbieden voor andere criminelen. Een advertentie is maximaal 6 uur geldig. Wanneer iemand een bod uitbrengt, is hij de nieuwe eigenaar van het goed dat geplaatst was en ontvang jij het gevraagde bedrag. </p>
		<p><span class="tekstheader">5 minuten verwerkingstijd </span><br>
		Over het verwerken van het geld etc, kan een tijdsduur van 5 minuten heen gaan. Maak je dus niet druk als je het geld of de goederen niet meteen ontvangt!</p></td>
	</tr>
	<tr>
		<td colspan="4">&nbsp;</td>
	</tr>
	<tr>
		<td class="subTitle" width="300" colspan="2" align="center">
		<b>Marktplaats - Kopen</b>
		</td>
		<td class="subTitle" width="300" colspan="2" align="center">
		<b>Marktplaats - Verkopen</b>
		</td>
	</tr>
	<tr>
		<td class="subTitle" width="250" align="center">Categorie</td>
		<td class="subTitle" width="50" align="center">Aantal</td>
		<td class="subTitle" width="200" align="center">Categorie</td>
		<td class="subTitle" width="100" align="center">Verkoop!</td>
	</tr>
	<tr>
		<td class="mainTxt" width="250" align="center"><a href="internet-cbay.php?s=1">Ammo clip</a></td>
		<td class="mainTxt" width="50" align="center"><?php echo $aantal1; ?></td>
		<td class="mainTxt" width="200" align="center">Ammo clip</td>
		<td class="mainTxt" width="100" align="center"><a href="internet-cbay.php?what=1"><img src="images/money.jpg" border="0"></a></td>
	</tr>
	<tr>
		<td class="mainTxt" width="250" align="center"><a href="internet-cbay.php?s=2">Getuigenverklaring</a></td>
		<td class="mainTxt" width="50" align="center"><?php echo $aantal2; ?></td>
		<td class="mainTxt" width="200" align="center">Getuigenverklaring</td>
		<td class="mainTxt" width="100" align="center"><a href="internet-cbay.php?what=2"><img src="images/money.jpg" border="0"></a></td>
	</tr>
	<tr>
		<td class="mainTxt" width="250" align="center"><a href="internet-cbay.php?s=3">Auto</a></td>
		<td class="mainTxt" width="50" align="center"><?php echo $aantal3; ?></td>
		<td class="mainTxt" width="200" align="center">Auto</td>
		<td class="mainTxt" width="100" align="center"><a href="internet-cbay.php?what=3"><img src="images/money.jpg" border="0"></a></td>
	</tr>
	<tr>
		<td class="mainTxt" width="250" align="center"><a href="internet-cbay.php?s=4">Business</a></td>
		<td class="mainTxt" width="50" align="center"><?php echo $aantal4; ?></td>
		<td class="mainTxt" width="200" align="center">Business</td>
		<td class="mainTxt" width="100" align="center"><a href="internet-cbay.php?what=4"><img src="images/money.jpg" border="0"></a></td></tr>
	<tr>
		<td class="mainTxt" width="250" align="center"><a href="internet-cbay.php?s=5">VIP Ster</a></td>
		<td class="mainTxt" width="50" align="center"><?php echo $aantal5; ?></td>
		<td class="mainTxt" width="200" align="center">VIP Ster</td>
		<td class="mainTxt" width="100" align="center"><a href="internet-cbay.php?what=5"><img src="images/money.jpg" border="0"></a></td></tr>
</table>

<?php

	if(isset($_GET['buy'])){
	$dbres		=	mysql_query("SELECT * FROM `marktplaats` WHERE `id`='{$_GET['buy']}'");
	$verkoop	=	mysql_fetch_object($dbres);

?>

<table align="center" width="600">
	<tr>
		<td><br></td>
	</tr> 
	<tr>
		<td class="subTitle">
		<b>Marktplaats - Kopen</b>
		</td>
	</tr>
	<tr>
		<td class="mainTxt">

<?php

		if($verkoop->prijs < $data->cash){

			if($verkoop->soort == 1){
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`+'{$verkoop->prijs}',`verkoop`=`verkoop`-'1' WHERE `login`='{$verkoop->owner}'");
			mysql_query("UPDATE `gebruiker` SET `kogels`=`kogels`+'{$verkoop->aantal}',`cash`=`cash`-'{$verkoop->prijs}' WHERE `login`='{$data->login}'");
			echo "<center>Je hebt met succes {$verkoop->aantal} kogels gekocht voor €" . geld($verkoop->prijs) . ".";
			} else if($verkoop->soort == 2){
			$dbres		=	mysql_query("SELECT * FROM `getuigen` WHERE `owner`='{$verkoop->owner}' AND `dood`='{$verkoop->dode}'");
			$getuigen	=	mysql_fetch_object($dbres);

			mysql_query("UPDATE `getuigen` SET `owner`='{$data->login}' WHERE `id`='{$getuigen->id}'");
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`+'{$verkoop->prijs}',`verkoop`=`verkoop`-'1' WHERE `login`='{$verkoop->owner}'");
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`-'{$verkoop->prijs}' WHERE `login`='{$data->login}'");
			mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$verkoop->owner}','Getuige id','Je kreeg te horen van vetrouwbare bronnen dat {$getuigen->levend} {$getuigen->dood} had vermoord.')");
			echo "<center>Je hebt met succes een getuige id gekocht voor €" . geld($verkoop->prijs) . ", de getuige id wordt per bericht opgestuurd.";
			} else if($verkoop->soort == 3){
			mysql_query("UPDATE `autos` SET `owner`='{$data->login}' WHERE `id`='{$verkoop->businessid}'");
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`+'{$verkoop->prijs}',`verkoop`=`verkoop`-'1' WHERE `login`='{$verkoop->owner}'");
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`-'{$verkoop->prijs}' WHERE `login`='{$data->login}'");
			echo "<center>Je hebt met succes een {$verkoop->auto} gekocht in {$verkoop->land} voor €" . geld($verkoop->prijs) . ".";
			} else if($verkoop->soort == 4){
				if($verkoop->type == 1){
					if($data->casino_aantal == 1 && $data->level == 1){
					echo "<center>Je hebt van dit object al 1.";
					exit;
					} else if($data->casino_aantal == 2 && $data->level == 2){
					echo "<center>Je hebt van dit object al 2.";
					exit;
					} else {
					mysql_query("UPDATE `gebruiker` SET `casino_aantal`=`casino_aantal`+'1' WHERE `login`='{$data->login}'");
					mysql_query("UPDATE `gebruiker` SET `casino_aantal`=`casino_aantal`-'1' WHERE `login`='{$verkoop->owner}'");
					mysql_query("UPDATE `casino` SET `verkoop`='0',`owner`='{$data->login}' WHERE `id`='{$verkoop->businessid}'");
					echo "<center>Je hebt met succes een nummerspel gekocht in {$verkoop->land} voor €" . geld($verkoop->prijs) . ".";
					}
				} else if($verkoop->type == 2){
					if($data->casino_aantal == 1 && $data->level == 1){
					echo "<center>Je hebt van dit object al 1.";
					exit;
					} else if($data->casino_aantal == 2 && $data->level == 2){
					echo "<center>Je hebt van dit object al 2.";
					exit;
					} else {
					mysql_query("UPDATE `gebruiker` SET `casino_aantal`=`casino_aantal`+'1' WHERE `login`='{$data->login}'");
					mysql_query("UPDATE `gebruiker` SET `casino_aantal`=`casino_aantal`-'1' WHERE `login`='{$verkoop->owner}'");
					mysql_query("UPDATE `casino` SET `verkoop`='0',`owner`='{$data->login}' WHERE `id`='{$verkoop->businessid}'");
					echo "<center>Je hebt met succes een gokkast gekocht in {$verkoop->land} voor €" . geld($verkoop->prijs) . ".";
					}
				} else if($verkoop->type == 3){
					if($data->casino_aantal == 1 && $data->level == 1){
					echo "<center>Je hebt van dit object al 1.";
					exit;
					} else if($data->casino_aantal == 2 && $data->level == 2){
					echo "<center>Je hebt van dit object al 2.";
					exit;
					} else {
					mysql_query("UPDATE `gebruiker` SET `casino_aantal`=`casino_aantal`+'1' WHERE `login`='{$data->login}'");
					mysql_query("UPDATE `gebruiker` SET `casino_aantal`=`casino_aantal`-'1' WHERE `login`='{$verkoop->owner}'");
					mysql_query("UPDATE `casino` SET `verkoop`='0',`owner`='{$data->login}' WHERE `id`='{$verkoop->businessid}'");
					echo "<center>Je hebt met succes een roulette gekocht in {$verkoop->land} voor €" . geld($verkoop->prijs) . ".";
					}
				} else if($verkoop->type == 4){
					if($data->kogelfabriek_aantal == 1 && $data->level == 1){
					echo "<center>Je hebt van dit object al 1.";
					exit;
					} else if($data->kogelfabriek_aantal == 2 && $data->level == 2){
					echo "<center>Je hebt van dit object al 2.";
					exit;
					} else {
					mysql_query("UPDATE `gebruiker` SET `kogelfabriek_aantal`=`kogelfabriek_aantal`-'1' WHERE `login`='{$verkoop->owner}'");
					mysql_query("UPDATE `gebruiker` SET `kogelfabriek_aantal`=`kogelfabriek_aantal`+'1' WHERE `login`='{$data->login}'");
					mysql_query("UPDATE `clipsfabriek` SET `verkoop`='0',`owner`='{$data->login}' WHERE `id`='{$verkoop->businessid}'");
					echo "<center>Je hebt met succes een ammo depot gekocht in {$verkoop->land} voor €" . geld($verkoop->prijs) . ".";
					}
				} else if($verkoop->type == 5){
					if($data->ziekenhuis_aantal == 1 && $data->level == 1){
					echo "<center>Je hebt van dit object al 1.";
					exit;
					} else if($data->ziekenhuis_aantal == 2 && $data->level == 2){
					echo "<center>Je hebt van dit object al 2.";
					exit;
					} else {
					mysql_query("UPDATE `gebruiker` SET `ziekenhuis_aantal`=`ziekenhuis_aantal`-'1' WHERE `login`='{$verkoop->owner}'");
					mysql_query("UPDATE `gebruiker` SET `ziekenhuis_aantal`=`ziekenhuis_aantal`+'1' WHERE `login`='{$data->login}'");
					mysql_query("UPDATE `ziekenhuis` SET `verkoop`='0',`owner`='{$data->login}' WHERE `id`='{$verkoop->businessid}'");
					echo "<center>Je hebt met succes een ziekenhuis gekocht in {$verkoop->land} voor €" . geld($verkoop->prijs) . ".";
					}
				}

			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`+'{$verkoop->prijs}',`verkoop`=`verkoop`-'1' WHERE `login`='{$verkoop->owner}'");
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`-'{$verkoop->prijs}' WHERE `login`='{$data->login}'");
			} else if($verkoop->soort == 5){
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`+'{$verkoop->prijs}',`verkoop`=`verkoop`-'1' WHERE `login`='{$verkoop->owner}'");
			mysql_query("UPDATE `gebruiker` SET `cash`=`cash`-'{$verkoop->prijs}',`vipster`=`vipster`+'1' WHERE `login`='{$data->login}'");
			echo "<center>Je hebt met succes een vipster gekocht voor €" . geld($verkoop->prijs) . ".";
			}

		mysql_query("INSERT INTO `berichten`(`tijd`,`ip`,`van`,`naar`,`titel`,`bericht`) VALUES(NOW(),'{$_SERVER['REMOTE_ADDR']}','Ultimatecrime','{$verkoop->owner}','Marktplaats','Jou object op martplaats is gekocht door {$data->login}.')");
		mysql_query("DELETE FROM `marktplaats` WHERE `id`='{$_GET['buy']}'");

		} else {
		echo "<center>Je hebt niet genoeg geld contant staan.";
		}

?>

		</td>
	</tr>
</table>

<?php

	} else if(isset($_GET['what'])){
		if($_GET['what'] == 1){

?>

<table align="center" width="600">
	<tr>
		<td><br></td>
	</tr> 
	<tr>
		<td class="subTitle">
		<b>Marktplaats - Verkoop ammo pakket</b>
		</td>
	</tr>
	<tr>
		<td class="mainTxt" align="center">

<?php

			if(isset($_POST['submit'])){
				if(($data->kogels < $_POST['aantal'])){  
				echo "Je hebt te weinig kogels.<meta http-equiv=\"refresh\" content=\"3\">";  
				} else if(1000 > $_POST['aantal']){
				echo "Je moet minimaal 1000 kogels verkopen.<meta http-equiv=\"refresh\" content=\"3\">";  
				} else if(! is_numeric($_POST['aantal'])){  
				echo "Het door jouw ingevoerde kogels bestaat niet helemaal uit cijvers.<meta http-equiv=\"refresh\" content=\"3\">"; 
				} else if($_POST['prijs'] < 2000){  
				echo "Jouw begin bod moet wel boven de €2.000,- zitten.<meta http-equiv=\"refresh\" content=\"3\">";  
				} else if(! is_numeric($_POST['prijs'])){  
				echo "Het door jouw ingevoerde bedrag bestaat niet helemaal uit cijvers.<meta http-equiv=\"refresh\" content=\"3\">";
				} else {
				mysql_query("UPDATE `gebruiker` SET `verkoop`=`verkoop`+'1' WHERE `login`='{$data->login}'"); 
				mysql_query("UPDATE `gebruiker` SET `kogels`=`kogels`-'{$_POST['aantal']}' WHERE `login`='{$data->login}'"); 
				mysql_query("INSERT INTO `marktplaats`(`soort`,`owner`,`prijs`,`tijd`,`aantal`) VALUES('1','{$data->login}','{$_POST['prijs']}',NOW(),'{$_POST['aantal']}')"); 
				echo "Je hebt {$_POST['aantal']} kogels te koop gezet voor €" . geld($_POST['prijs']) . ".<meta http-equiv=\"refresh\" content=\"3\">"; 
				}  
			} else {

?>


		<form method="post" action="internet-cbay.php?what=1">
		<table width="80%">
			<tr>
				<td width="50%">
				Aantal kogels(1000 minimaal):
				</td>
				<td width="50%">
				<input type="text" name="aantal" size="11">
				</td>
			</tr>
			<tr>
				<td width="50%">
				Prijs:
				</td>
				<td width="50%">
				<input type="text" name="prijs" size="11" maxlength="8">
				</td>
			</tr>
			<tr>
				<td width="50%"></td>
				<td width="50%">
				<input type="submit" name="submit" style="width: 100;" value="Zet te koop">
				</td>
			</tr>
		</table>
		</form>


<?php

			}

?>

		</table>
		</td>
	</tr>
</table>

<?php

		} else if($_GET['what'] == 2){

?>

<table align="center" width="600">
	<tr>
		<td><br></td>
	</tr> 
	<tr>
		<td class="subTitle">
		<b>Marktplaats - Verkoop getuige ID</b>
		</td>
	</tr>
	<tr>
		<td class="mainTxt" align="center">

<?php

			if(isset($_POST['submit'])){
			$dbres		=	mysql_query("SELECT * FROM `getuigen` WHERE `id`='{$_POST['id']}' AND `owner`='{$data->login}'");
			$verkoop	=	mysql_fetch_object($dbres);  
			$controle1	=	mysql_num_rows($dbres); 
			$dbres		=	mysql_query("SELECT * FROM `marktplaats` WHERE `businessid`='{$_POST['id']}' AND `soort`='2'");
			$controle	=	mysql_num_rows($dbres);

				if($controle1 < 1){  
				echo "Deze getuige ID bestaat niet of is niet van jouw!<meta http-equiv=\"refresh\" content=\"3\">";  
				} else if($verkoop->verkoop != 0){  
				echo "Deze getuige ID staat al op marktplaats.<meta http-equiv=\"refresh\" content=\"3\">"; 
				} else if($_POST['prijs'] < 2000){  
				echo "Jouw begin bod moet wel boven de €2.000,- zitten.<meta http-equiv=\"refresh\" content=\"3\">";  
				} else if(! is_numeric($_POST['prijs'])){  
				echo "Het door jouw ingevoerde bedrag bestaat niet helemaal uit cijvers.<meta http-equiv=\"refresh\" content=\"3\">";
				} else {
				mysql_query("UPDATE `gebruiker` SET `verkoop`=`verkoop`+'1' WHERE `login`='{$data->login}'"); 

				mysql_query("INSERT INTO `marktplaats`(`soort`,`owner`,`prijs`,`tijd`,`dode`,`businessid`) VALUES('2','{$data->login}','{$_POST['prijs']}',NOW(),'{$verkoop->dood}','{$_POST['id']}')"); 
				echo "Je hebt een getuige ID te koop gezet voor €" . geld($_POST['prijs']) . ".<meta http-equiv=\"refresh\" content=\"3\">"; 
				}  
			} else {

?>


		<form method="post" action="internet-cbay.php?what=2">
		<table width="80%" align="center">
			<tr>
				<td width="50%">
				ID:
				</td>
				<td width="50%">
				<input type="text" name="id" size="11">
				</td>
			</tr>
			<tr>
				<td width="50%">
				Prijs:
				</td>
				<td width="50%">
				<input type="text" name="prijs" size="11" maxlength="8">
				</td>
			</tr>
			<tr>
				<td width="50%"></td>
				<td width="50%">
				<input type="submit" name="submit" style="width: 100;" value="Zet te koop">
				</td>
			</tr>
		</table>
		</form>

<?php

			}

?>

		</table>
		</td>
	</tr>
</table>

<?php

		} else if($_GET['what'] == 3){

?>

<table align="center" width="600">
	<tr>
		<td><br></td>
	</tr> 
	<tr>
		<td class="subTitle">
		<b>Marktplaats - Verkoop auto</b>
		</td>
	</tr>
	<tr>
		<td class="mainTxt" align="center">

<?php

			if(isset($_POST['submit'])){
			$dbres		=	mysql_query("SELECT * FROM `autos` WHERE `id`='{$_POST['id']}' AND `owner`='{$data->login}'");
			$verkoop	=	mysql_fetch_object($dbres);  
			$controle1	=	mysql_num_rows($dbres); 
			$dbres		=	mysql_query("SELECT * FROM `marktplaats` WHERE `businessid`='{$_POST['id']}' AND `soort`='3'");
			$controle	=	mysql_num_rows($dbres);

				if($controle1 < 1){  
				echo "Deze auto bestaat niet of is niet van jouw!<meta http-equiv=\"refresh\" content=\"3\">";  
				} else if($verkoop->verkoop != 0){  
				echo "Deze auto staat al op marktplaats.<meta http-equiv=\"refresh\" content=\"3\">";
				} else if($verkoop->status == 2){
				echo "Je bent met deze auto al aan het autoracen.<meta http-equiv=\"refresh\" content=\"3\">";  
				} else if($_POST['prijs'] < 2000){  
				echo "Jouw begin bod moet wel boven de €2.000,- zitten.<meta http-equiv=\"refresh\" content=\"3\">";  
				} else if(! is_numeric($_POST['prijs'])){  
				echo "Het door jouw ingevoerde bedrag bestaat niet helemaal uit cijvers.<meta http-equiv=\"refresh\" content=\"3\">";
				} else {
				mysql_query("UPDATE `autos` SET `status`='2' WHERE `id`='{$_POST['id']}'");
				mysql_query("UPDATE `gebruiker` SET `verkoop`=`verkoop`+'1' WHERE `login`='{$data->login}'"); 
				mysql_query("INSERT INTO `marktplaats`(`soort`,`owner`,`prijs`,`tijd`,`auto`,`land`,`schade`,`businessid`) VALUES('3','{$data->login}','{$_POST['prijs']}',NOW(),'{$verkoop->naam}','{$verkoop->land}','{$verkoop->schade}','{$_POST['id']}')"); 
				echo "Je hebt een auto te koop gezet voor €" . geld($_POST['prijs']) . ".<meta http-equiv=\"refresh\" content=\"3\">"; 
				}  
			} else {


?>

		<form method="post" action="internet-cbay.php?what=3">
		<table width="80%" align="center">
			<tr>
				<td width="50%">
				Auto ID:
				</td>
				<td width="50%">
				<input type="text" name="id" size="11">
				</td>
			</tr>
			<tr>
				<td width="50%">
				Prijs:
				</td>
				<td width="50%">
				<input type="text" name="prijs" size="11" maxlength="8">
				</td>
			</tr>
			<tr>
				<td width="50%"></td>
				<td width="50%">
				<input type="submit" name="submit" style="width: 100;" value="Zet te koop">
				</td>
			</tr>
		</table>
		</form>

<?php

			}

?>

		</table>
		</td>
	</tr>
</table>

<?php

		} else if($_GET['what'] == 4){


?>

<table align="center" width="600">
	<tr>
		<td><br></td>
	</tr> 
	<tr>
		<td class="subTitle">
		<b>Marktplaats - Verkoop business</b>
		</td>
	</tr>
	<tr>
		<td class="mainTxt" align="center">

<?php

			if(isset($_POST['submit'])){
				if($_POST['type'] == 1){
				$type		=	4;
       				$dbres		=	mysql_query("SELECT * FROM `clipsfabriek` WHERE `id`='{$_POST['id']}' AND `owner`='{$data->login}'");
				$verkoop	=	mysql_fetch_object($dbres);  
				} else if($_POST['type'] == 2){
				$dbres		=	mysql_query("SELECT * FROM `casino` WHERE `id`='{$_POST['id']}' AND `owner`='{$data->login}'");
				$verkoop	=	mysql_fetch_object($dbres); 
					if($verkoop->spel == 1){
					$type		=	1;
					} else if($verkoop->spel == 2){
					$type		=	2;
					} else {
					$type		=	3;
					}
				} else if($_POST['type'] == 3){
				$type		=	5;
				$dbres		=	mysql_query("SELECT * FROM `ziekenhuis` WHERE `id`='{$_POST['id']}' AND `owner`='{$data->login}'");
				$verkoop	=	mysql_fetch_object($dbres);  
				}



			$controle1	=	mysql_num_rows($dbres); 
			$dbres		=	mysql_query("SELECT * FROM `marktplaats` WHERE `businessid`='{$_POST['id']}' AND `type`='$type' AND `soort`='4'");
			$controle	=	mysql_num_rows($dbres);

				if($controle1 < 1){  
				echo "Deze business bestaat niet of is niet van jouw!<meta http-equiv=\"refresh\" content=\"3\">";  
				} else if($verkoop->verkoop != 0){  
				echo "Deze business staat al op marktplaats.<meta http-equiv=\"refresh\" content=\"3\">"; 
				} else if($_POST['prijs'] < 2000){  
				echo "Jouw begin bod moet wel boven de €2.000,- zitten.<meta http-equiv=\"refresh\" content=\"3\">";  
				} else if(! is_numeric($_POST['prijs'])){  
				echo "Het door jouw ingevoerde bedrag bestaat niet helemaal uit cijvers.<meta http-equiv=\"refresh\" content=\"3\">";
				} else {
					if($type == 1){
					mysql_query("UPDATE `casino` SET `verkoop`='1' WHERE `id`='{$_POST['id']}'");
					} else if($type == 2){
					mysql_query("UPDATE `casino` SET `verkoop`='1' WHERE `id`='{$_POST['id']}'");
					} else if($type == 3){
					mysql_query("UPDATE `casino` SET `verkoop`='1' WHERE `id`='{$_POST['id']}'");
					} else if($type == 4){
					mysql_query("UPDATE `clipsfabriek` SET `verkoop`='1' WHERE `id`='{$_POST['id']}'");
					} else if($type == 5){
					mysql_query("UPDATE `ziekenhuis` SET `verkoop`='1' WHERE `id`='{$_POST['id']}'");
					}
				mysql_query("UPDATE `gebruiker` SET `verkoop`=`verkoop`+'1' WHERE `login`='{$data->login}'"); 

				mysql_query("INSERT INTO `marktplaats`(`soort`,`owner`,`prijs`,`tijd`,`land`,`type`,`businessid`) VALUES('4','{$data->login}','{$_POST['prijs']}',NOW(),'{$verkoop->land}','$type','{$_POST['id']}')"); 
				echo "Je hebt een business te koop gezet voor €" . geld($_POST['prijs']) . ".<meta http-equiv=\"refresh\" content=\"3\">"; 
				}  
			} else {

?>

		<form method="post" action="internet-cbay.php?what=4">
		<table width="80%" align="center">
			<tr>
				<td width="50%">
				Soort:
				</td>
				<td width="50%">
				<select name="type" style="width: 150;"> 
				<option value="1">Kogelfabriek</option> 
				<option value="2">Casino</option> 
				<option value="3">Ziekenhuis</option> 
				</select>
				</td>
			</tr>
			<tr>
				<td width="50%">
				ID:
				</td>
				<td width="50%">
				<input type="text" name="id" size="11">
				</td>
			</tr>
			<tr>
				<td width="50%">
				Prijs:
				</td>
				<td width="50%">
				<input type="text" name="prijs" size="11" maxlength="8">
				</td>
			</tr>
			<tr>
				<td width="50%"></td>
				<td width="50%">
				<input type="submit" name="submit" style="width: 100;" value="Zet te koop">
				</td>
			</tr>
		</table>
		</form>

<?php

			}

?>

		</table>
		</td>
	</tr>
</table>

<?php

		} else if($_GET['what'] == 5){

?>

<table align="center" width="600">
	<tr>
		<td><br></td>
	</tr> 
	<tr>
		<td class="subTitle">
		<b>Marktplaats - Verkoop VIP ster</b>
		</td>
	</tr>
	<tr>
		<td class="mainTxt" align="center">

<?php

			if(isset($_POST['submit'])){

				if($data->vipster == 0){  
				echo "Je hebt geen VIP sterren<meta http-equiv=\"refresh\" content=\"3\">";  
				} else if($_POST['prijs'] < 2000){  
				echo "Jouw begin bod moet wel boven de €2.000,- zitten.<meta http-equiv=\"refresh\" content=\"3\">";  
				} else if(! is_numeric($_POST['prijs'])){  
				echo "Het door jouw ingevoerde bedrag bestaat niet helemaal uit cijvers.<meta http-equiv=\"refresh\" content=\"3\">";
				} else {
				mysql_query("UPDATE `gebruiker` SET `verkoop`=`verkoop`+'1',`vipster`=`vipster`-'1' WHERE `login`='{$data->login}'"); 

				mysql_query("INSERT INTO `marktplaats`(`soort`,`owner`,`prijs`,`tijd`,`aantal`) VALUES('5','{$data->login}','{$_POST['prijs']}',NOW(),'1')"); 
				echo "Je hebt een VIP ster te koop gezet voor €" . geld($_POST['prijs']) . ".<meta http-equiv=\"refresh\" content=\"3\">"; 
				}  
			} else {

?>


		<form method="post" action="internet-cbay.php?what=5">
		<table width="80%" align="center">
			<tr>
				<td width="50%">
				Prijs:
				</td>
				<td width="50%">
				<input type="text" name="prijs" size="11" maxlength="8">
				</td>
			</tr>
			<tr>
				<td width="50%"></td>
				<td width="50%">
				<input type="submit" name="submit" style="width: 100;" value="Zet te koop">
				</td>
			</tr>
		</table>
		</form>

<?php

			}

?>

		</table>
		</td>
	</tr>
</table>

<?php

		}


?>


<?php

	} else {

?>
	  



<?php

		if($_GET['s'] == 1){
		$dbres	=	mysql_query("SELECT *,UNIX_TIMESTAMP(`tijd`) AS `tijd`,0 FROM `marktplaats` WHERE `soort`='1'");

?>
<table align="center" width="600">
	<tr>
		<td><br></td>
	</tr> 
	<tr>
		<td class="subTitle">
		<b>Marktplaats - Ammo Clips kopen</b>
		</td>
	</tr>
	<tr>
		<td>
		<table width=100%>
			<tr>
				<td class="subTitle" style="letter-spacing: normal;" align="center" width=33.3%><b>Aantal</b></td>
				<td class="subTitle" style="letter-spacing: normal;" align="center" width=33.3%><b>Loopt tot</b></a></td>
				<td class="subTitle" style="letter-spacing: normal;" align="center" width=33.3%><b>Kopen</td>
			</tr>
<?php
			while($product = mysql_fetch_object($dbres)){
			$tijd		=	$product->tijd+21600;

?>
			<tr>
				<td class="mainTxt" align="center" width=33.3%><?php echo $product->aantal; ?></td>
				<td align="center" class="mainTxt" width=33.3%><?php echo date("d-m-Y H:i", "$tijd"); ?></td>
				<td class="mainTxt" width=33.3% align="center"><a href="internet-cbay.php?buy=<?php echo $product->id; ?>">&euro;<?php echo geld($product->prijs); ?></a></td>
			</tr>


<?php
			}
		} else if($_GET['s'] == 2){
		$dbres	=	mysql_query("SELECT *,UNIX_TIMESTAMP(`tijd`) AS `tijd`,0 FROM `marktplaats` WHERE `soort`='2'");

?>
<table align="center" width="600">
	<tr>
		<td><br></td>
	</tr> 
	<tr>
		<td class="subTitle">
		<b>Marktplaats - Getuigeverklaring kopen</b>
		</td>
	</tr>
	<tr>
		<td>
		<table width=100%>

			<tr>
				<td class="subTitle" style="letter-spacing: normal;" align="center" width=33.3%><b>Van</b></td>
				<td class="subTitle" style="letter-spacing: normal;" align="center" width=33.3%><b>Loopt tot</b></a></td>
				<td class="subTitle" style="letter-spacing: normal;" align="center" width=33.3%><b>Kopen</td>
			</tr>

<?php

			while($product = mysql_fetch_object($dbres)){
			$tijd		=	$product->tijd+21600;

?>

			<tr>

				<td class="mainTxt" align="center" width=33.3%><a href="speler-profiel.php?x=<?php echo $product->dode; ?>"><?php echo $product->dode; ?></a></td>
				<td align="center" class="mainTxt" width=33.3%><?php echo date("d-m-Y H:i", "$tijd"); ?></td>
				<td class="mainTxt" width=33.3% align="center"><a href="internet-cbay.php?buy=<?php echo $product->id; ?>">&euro;<?php echo geld($product->prijs); ?></a></td>
			</tr>	

<?php

			}
		} else if($_GET['s'] == 3){
		$dbres	=	mysql_query("SELECT *,UNIX_TIMESTAMP(`tijd`) AS `tijd`,0 FROM `marktplaats` WHERE `soort`='3'");

?>

<table align="center" width="600">
	<tr>
		<td><br></td>
	</tr> 
	<tr>
		<td class="subTitle">
		<b>Marktplaats - Auto kopen</b></td>
	</tr>
	<tr>
		<td>
		<table width=100%>
			<tr>
				<td class="subTitle" style="letter-spacing: normal;" align="center" width=25%><b>Auto</b></td>
				<td class="subTitle" style="letter-spacing: normal;" align="center" width=12.5%><b>Schade</b></td>
				<td class="subTitle" style="letter-spacing: normal;" align="center" width=12.5%><b>Locatie</b></td>
				<td class="subTitle" style="letter-spacing: normal;" align="center" width=25%><b>Loopt tot</b></td>
				<td class="subTitle" style="letter-spacing: normal;" align="center" width=25%><b>Kopen</td>
			</tr>

<?php

			while($product = mysql_fetch_object($dbres)){
			$tijd		=	$product->tijd+21600;

?>


			<tr>
				<td class="mainTxt" align="center" width=25%><?php echo $product->auto; ?></td>
				<td class="mainTxt" align="center" width=12.5%><?php echo $product->schade; ?>%</td>
				<td class="mainTxt" align="center" width=12.5%><?php echo $product->land; ?></td>
				<td class="mainTxt" align="center" width=25%><?php echo date("d-m-Y H:i", "$tijd"); ?></td>
				<td class="mainTxt" align="center" width=25%><a href="internet-cbay.php?buy=<?php echo $product->id; ?>">&euro;<?php echo geld($product->prijs); ?></a></td>
			</tr>	

<?php

			}
		} else if($_GET['s'] == 4){
		$dbres	=	mysql_query("SELECT *,UNIX_TIMESTAMP(`tijd`) AS `tijd`,0 FROM `marktplaats` WHERE `soort`='4'");

?>

<table align="center" width="600">
	<tr>
		<td><br></td>
	</tr> 
	<tr>
		<td class="subTitle"><b>Marktplaats - Business kopen</b></td>
	</tr>
	<tr>
		<td>
		<table width=100%>
			<tr>
				<td class="subTitle" style="letter-spacing: normal;" align="center" width=25%><b>Soort</b></td>
				<td class="subTitle" style="letter-spacing: normal;" align="center" width=25%><b>Locatie</b></td>
				<td class="subTitle" style="letter-spacing: normal;" align="center" width=25%><b>Loopt tot</b></td>
				<td class="subTitle" style="letter-spacing: normal;" align="center" width=25%><b>Kopen</td>		
			</tr>	

<?php

			while($product = mysql_fetch_object($dbres)){
			$tijd		=	$product->tijd+21600;
				if($product->type == "1") { 
				$soort		=	"Nummerspel"; 
				} else if($product->type == "2") { 
				$soort		=	"Gokkast"; 
				} else if($product->type == "3") { 
				$soort		=	"Roulette"; 
				} else if($product->type == "4") { 
				$soort		=	"Kogelfabriek "; 
				} else if($product->type == "5") { 
				$soort		=	"Ziekenhuis"; 
				}


?>

			<tr>
				<td class="mainTxt" align="center" width=25%><?php echo $soort; ?></td>
				<td class="mainTxt" align="center" width=25%><?php echo $product->land; ?></td>
				<td class="mainTxt" align="center" width=25%><?php echo date("d-m-Y H:i", "$tijd"); ?></td>
				<td class="mainTxt" align="center" width=25%><a href="internet-cbay.php?buy=<?php echo $product->id; ?>">&euro;<?php echo geld($product->prijs); ?></a></td>		
			</tr>	

<?php

			}
		} else if($_GET['s'] == 5){
		$dbres	=	mysql_query("SELECT *,UNIX_TIMESTAMP(`tijd`) AS `tijd`,0 FROM `marktplaats` WHERE `soort`='5'");

?>

<table align="center" width="600">
	<tr>
		<td><br></td>
	</tr> 
	<tr>
		<td class="subTitle"><b>Markplaats - VIP Ster kopen</b></td>
	</tr>
	<tr>
		<td>
		<table width=100%>
			<tr>
				<td class="subTitle" style="letter-spacing: normal;" align="center" width=50%><b>Loopt tot</b></a></td>
				<td class="subTitle" style="letter-spacing: normal;" align="center" width=50%><b>Kopen</td>
			</tr>

<?php
			while($product = mysql_fetch_object($dbres)){
			$tijd		=	$product->tijd+21600;

?>

			<tr>
				<td class="mainTxt" align="center" width=50%><?php echo date("d-m-Y H:i", "$tijd"); ?></td>
				<td class="mainTxt" align="center" width=50%><a href="internet-cbay.php?buy=<?php echo $product->id; ?>">&euro;<?php echo geld($product->prijs); ?></a></td>
			</tr>

<?php

			}
		}

	



?>
		</table>
		</td>
	</tr>
</table>

<?php

	}

?>

</body>
</html>

